Rwanda RAMS - Task #58

[Admin] Rwanda RAMS - Admin module observations
04/04/2024 12:04 PM - Kalyan Battula

Status: Closed Start date: 04/04/2024
Priority: Normal Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 1.0.0.0_QA Spent time: 0:00 hour
Deployed In: Category:

Description

list of Admin module observations

PFA observations

History

#1 - 25/04/2024 04:11 AM - Narayana Akkipalli
- Status changed from New to Ready for Prod

- Assignee changed from Praveen Madeti to Kalyan Battula

#2 - 03/05/2024 12:41 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed

working fine
